# NTP server to pool from
#pool pool.ntp.org iburst maxsources 2
server pool.ntp.org iburst
# Location of the drift file
driftfile /var/lib/chrony/drift
# Enable the server and set the stratum level
local stratum 1
# Allow only hosts from this subnet to sync
allow 192.168.1.0/24
# Speed up initial clock correction when started
makestep 1.0 3
manual
dumpdir /var/run/chrony
logdir /var/log
rtcsync
